body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.headerSub{
float: left;
color: blue;
margin-top: 5px;
font-weight: bold;
}
.headerOpt{
float: right;
color: blue;
margin-top: 5px;

}
.parentDiv{
  float: left;
  width: 31%;
  margin: 0px 1%;
}
.headerDiv{
  width: 91%;
  height: 35px;
  background-color: white;
  margin: 1% 4% 0% 4%;
  border: 0.6px solid #f2f2f2;
  padding: 10px;
  box-shadow: 2px 2px 2px 2px #f2f2f2;
}
.headerOptNames{
  margin-right: 10px;
}